html {
	height: 100%;
}
body {
	margin: 0px;
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #8b8b8b;
	background-color: #f4f4f4;
}
font a, p a {
	color: #ffbb00;
	text-decoration: none;
	border-bottom: 1px dashed;
}
font a:hover, p a:hover {
	color: #231f20;
	text-decoration: underline;
	border-bottom: none;
}
ul {
	padding: 0px 0px 0px 35px;
}
ul li {
	padding: 6px 6px 1px 4px;
}
.text-titles {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 30px;
}
.text-small-titles {
	font-size: 17px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 25px;
}
#container1 {
	width: 100%;
	height: 100%;
	margin-bottom: -259px;
	position: relative;
	background-image: url(images/main-content-bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
#container1-ie6 {
	width: 100%;
	height: 100%;
	margin-bottom: -271px;
	position: relative;
	background-image: url(images/main-content-bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

/* Header */
#header-grunge {
	width: 100%;
	height: 59px;
	background-image: url(images/header-grunge-bg.jpg);
	background-repeat: repeat-x;
}
#header-grunge-fix {
	width: 940px;
	height: 59px;
	left: 50%;
	margin-left: -470px;
	position: relative;
	background-image: url(images/header-grunge-bg.jpg);
	background-repeat: repeat-x;
}
#nav-bg {
	width: 100%;
	height: 33px;
	background-image: url(images/nav-bg.gif);
	background-repeat: repeat-x;
}
#nav-bar {
	width: 582px;
	padding-left: 358px;
	height: 33px;
	left: 50%;
	margin-left: -470px;
	position: relative;
	z-index: 500;
}
#nav-bar-ie6 {
	width: 940px;
	padding-left: 358px;
	height: 33px;
	left: 50%;
	margin-left: -470px;
	position: relative;
	z-index: 500;
}
#nav-bar img, #nav-bar-ie6 img {
	float: left;
}
#nav-bar a, #nav-bar-ie6 a {
	font-size: 10px;
	color: #d4d4d4;
	font-style: italic;
	letter-spacing: 1px;
	text-decoration: none;
	float: left;
	margin: 8px 6px 8px 6px;
}
#nav-bar a:hover, #nav-bar-ie6 a:hover {
	color: #ffc423;
	text-decoration: none;
	border-bottom: 1px dashed;
}
#nav-bar-fix {
	width: 940px;
	height: 33px;
	left: 50%;
	margin-left: -470px;
	position: relative;
	background-image: url(images/nav-bg.gif);
	background-repeat: repeat-x;
}
#header-logo {
	width: 368px;
	height: 137px;
	left: 50%;
	margin-left: -470px;
	margin-top: -92px;
	position: absolute;
	background-image: url(images/header-logo.png);
	background-repeat: no-repeat;
	background-position: left;
	z-index: 400;
}
#header-logo-ie6 {
	width: 368px;
	height: 137px;
	left: 50%;
	margin: -92px 0px -45px -470px;
	position: relative;
	z-index: 400;
}
#header-logo-ie6 img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/header-logo.png');
}
/* End Header */

/* Main Content */
#header-main-bg {
	width: 100%;
	background-color: #6f6f6f;
	background-image: url(images/header-main-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#header-main-image {
	width: 940px;
	left: 50%;
	margin-left: -470px;
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
}
#main-content-container {
	width: 780px;
	left: 50%;
	margin-left: -430px;
	padding: 0px 40px 10px 40px;
	position: relative;
	background-image: url(images/main-content-bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	float: left;
}
#main-content-container-ie6 {
	width: 780px;
	left: 50%;
	margin-left: -430px;
	padding: 0px 40px 10px 40px;
	position: relative;
	background-image: url(images/main-content-bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.div-images {
	float: left;
	padding: 8px 8px 4px 8px;
	background-color: #e8e8e8;
}
/* End Main Content */

/* Footer */
#footer-container {
	width: 100%;
	height: 259px;
	clear: both;
}
#footer-top-left {
	width: 50%;
	height: 80px;
	float: left;
	position: relative;
	background-image: url(images/footer-top-left.gif);
	background-repeat: repeat-x;
}
#footer-top-right {
	width: 50%;
	height: 80px;
	float: left;
	position: relative;
	background-image: url(images/footer-top-right.gif);
	background-repeat: repeat-x;
}
#footer-top-mid {
	width: 940px;
	height: 80px;
	float: left;
	left: 50%;
	margin: -80px 0px 0px -470px;
	position: relative;
	background-image: url(images/footer-top-mid.png);
	background-repeat: no-repeat;
}
#footer-top-mid-ie6 {
	width: 940px;
	height: 80px;
	background-image: url(images/footer-top-mid.png);
	background-repeat: no-repeat;
	position: relative;
	left: 50%;
	margin-left: -470px;
	margin-top: -3px;
}
#footer-top-bg-ie6 {
	width: 100%;
	height: 80px; 
	float: left; 
	position: relative;
}
#footer-top-mid-ie7 {
	width: 940px;
	height: 80px;
	background-image: url(images/footer-top-mid.png);
	background-repeat: no-repeat;
	position: relative;
	left: 50%;
	margin-left: -470px;
	margin-top: -4px;
	z-index: 20;
}
#footer-top-bg-ie7 {
	width: 100%;
	height: 80px; 
	float: left; 
	position: relative;
	z-index: 10;
}
#footer-main {
	width: 940px;
	height: 179px;
	left: 50%;
	margin-left: -470px;
	position: relative;
	background-image: url(images/footer-main-bg.gif);
	background-repeat: no-repeat;
}
#footer-main-bg {
	width: 100%;
	height: 179px;
	background-color: #101010;
	background-image: url(images/footer-grunge-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	float: left;
}
#footer-left-links {
	width: 203px;
	height: 115px;
	float: left;
	position: relative;
	margin: 30px 0px 0px 163px;
}
#footer-left-links-ie6 {
	width: 203px;
	height: 115px;
	float: left;
	position: relative;
	margin: 30px 0px 0px 82px;
}
#footer-right-links {
	width: 122px;
	height: 41px;
	float: right;
	position: relative;
	margin: 56px 44px 0px 0px;
}
#footer-right-links-ie6 {
	width: 122px;
	height: 41px;
	float: right;
	position: relative;
	margin: 56px 22px 0px 0px;
}
/* End Footer */